{
    "name": "libriciel/cakephp-login-page",
    "description": "Plugin de la page de login Libriciel",
    "type": "cakephp-plugin",
    "require": {
        "ext-json": "*",
        "cakephp/cakephp": "^3.7 || ^4.0 || ^5.0",
        "twbs/bootstrap": "^3.4",
        "forkawesome/fork-awesome": "^1.1"
    },
    "license": "AGPL-3.0-only",
    "autoload": {
        "psr-4": {
            "Libriciel\\Login\\": "src"
        }
    },
    "bin": ["bin/libriciel-login-assets-installer"]
}
